section.overview {
    padding: 84px 0 42px;
}

section.overview .description {
    max-width: 800px;
    display: block;
    margin: 0 auto;
}

.page-template-about-us .business_layout .content p {
    text-align: justify;  
    margin-bottom: 27px;
}

.page-template-about-us .business_layout_1_container {
    padding-bottom: 43px;
}

.page-template-about-us .business_layout.business_layout_1 {
    padding: 82px 0 0px;
}

.page-template-about-us  .business_layout.business_layout_1 .content {
    margin: 38px auto 0;
}

section.overview .parallax-container {
    position: absolute;
    top: auto;
    left: 0px;
    height: 115%;
    width: 100%;
    transform: translateY(0);
}

section.section-how-we-differ {
    padding: 103px 0 210px;
    position: relative;
}

section.section-how-we-differ:before {
    display: block;
    width: 1343px;
    height: 1px;
    content: '';
    background: #BCBCBC;
    left: calc((100% - 1343px) / 2);
    bottom: 150px;
    position: absolute;
}

section.section-our-investors {
    background: #2D2D2E;
    padding: 134px 0 134px;
    color: #fff;
    position: relative;
}

section.section-our-investors:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(../images/bg-invester.svg);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: auto auto;
    z-index: 1;
    display: block;
    content: '';
}

section.section-our-investors::after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(../images/noise-texture.svg);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: auto auto;
    z-index: 0;
    display: block;
    content: '';
}

section.section-our-investors .container{
    z-index: 1;
    position: relative;
}

section.section-our-investors .sub-title {
    color: #fff;
    margin: 0;
}

section.section-our-investors .items-listing {
    display: flex;
    justify-content: space-between;
    width: 100%;
    flex-wrap: wrap;
    padding-top: 92px;
    column-gap: 52px;
}

section.section-our-investors p.item-date {
    font-size: 16px;
    font-weight: 400;
    line-height: 19.09px;
    color: #BCBCBC;
    letter-spacing: 0;
    margin-bottom: 20px;
}

section.section-our-investors .description {
    max-width: 783px;
    display: block;
}

section.section-our-investors .description p{
    text-align: justify;
}

section.section-our-investors h2.title {
    margin-top: 12px;
    margin-bottom: 40px;
    max-width: 830px;
}

section.section-our-investors h3.item-title {
    font-size: 30px;
    font-weight: 400;
    line-height: 35.79px;
    margin-bottom: 10px;
    letter-spacing: 0;
}

section.section-our-investors .items-listing .item {
    width: calc(100% / 2 - 26px);
    transition-delay: 0ms !important;
}

section.section-our-investors .items-listing .item:nth-child(2) {
    transition-delay: 400ms !important;
}

section.section-our-investors .items-listing .item img {
    width: 100%;
    display: block;
    height: 100%;
    object-fit: cover;
    border-radius: 2px;
    background: #F2F2F2;
}

.our-values-section .value-item .value-content p{
    margin-bottom: 0;
}

.our-values-section{
    padding: 150px 0;
}

section.overview h5.sub-title {
    text-align: center;
    margin: 0 0 10px;
}

section.overview .title {
    text-align: center;
    margin-top: 5px;
}

section .title .space,
section .title .word {
    display: inline-block;
} 
section h2.title {
    text-transform: inherit;
}

.section-how-we-differ .items-listing {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    column-gap: 12px;
    row-gap: 12px;
}

.section-how-we-differ .item {
    width: calc(100% / 3 - 10px);
    background: #F2F2F2;
    padding: 30px 27px 30px 30px;
}

.section-how-we-differ .items-listing .icon {
    display: flex;
    position: relative;
    border: 0;
    border-radius: 0;
    transform: none;
    padding: 0;
    transition: none;
    margin-bottom: 110px;
    width: 90px;
    height: 90px;
    align-items: center;
    justify-content: center;
}

.section-how-we-differ .items-listing .icon img {
    width: 100%;
    height: 100%;
    display: block;
}

section.section-how-we-differ .sub-title {
    margin: 0;
}

section.section-how-we-differ h2.title {
    max-width: 900px;
    margin-top: 13px;
    margin-bottom: 40px;
}

section.section-how-we-differ .description {
    max-width: 783px;
    padding-bottom: 40px;
}

section.section-how-we-differ .description p {
    text-align: justify;
}

.section-how-we-differ .items-listing .content {
    display: flex;
    column-gap: 12px;
}

.section-how-we-differ .items-listing .content .item-number span{
    font-size: 16px;
    font-weight: 500;
    line-height: 19.54px;
    text-align: left;
    color: #1C77FF;
}

.section-how-we-differ .items-listing .content p{
    font-size: 24px;
    font-weight: 400;
    line-height: 28.63px;
    text-align: left;
    color: #0D0D0D;
    margin-bottom: 5px;
}

.our-values-section h5.sub-title {
    margin: 0;
}

.our-values-section h2.title {
    margin: 12px 0 63px;
}

.our-values-section button.expand-all span{
    font-family: 'Helvetica Neue';
    font-size: 16px;
    font-weight: 500;
    line-height: 19.54px;
    letter-spacing: 0.03em;
    text-transform: uppercase;
    transition: all .5s;
}

.our-values-section button.expand-all:hover span {
    color: #1C77FF;
}

.our-values-section button.expand-all svg{
    margin-top: -3px;
    transition: 0.7s all;
}

.our-values-section button.expand-all:hover svg {
    transform: rotate(360deg);
}

.our-values-section button.expand-all{
    border: 0;
    background: 0;
    cursor: pointer;
    outline: none;
    display: flex;
    align-items: center;
    column-gap: 13px;
}

.our-values-section .btn-expand-all {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    width: 100%;
}

.our-values-section .value-title {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 50px 0;
}

.our-values-section .value-item {
    margin-bottom: 12px;
    border-bottom: 1px solid #B2B2B2;
    cursor: pointer;
    position: relative;
}

.our-values-section .value-item:after{
    content: "";
    width: 0;
    height: 3px;
    position: absolute;
    bottom: -2px;
    right: 0;
    background-color: #1C77FF;
    transition: width .2s 0s, left .2s 0s, right .2s 0s;
}

.our-values-section .value-item:hover:after {
    width: 100%;
    left: 0;
}

.our-values-section span.item-number {
    font-size: 16px;
    font-weight: 500;
    line-height: 19.54px;
    color: #1C77FF;
}

.our-values-section span.item-name {
    font-size: 24px;
    font-weight: 500;
    line-height: 29.3px;
    color: #0D0D0D;
    max-width: 100%;
}

.our-values-section button.expand-all svg path,
.our-values-section .value-title svg path {
    stroke: #1C77FF;
    transform-origin: 50%;
    transition: all .4s;
}

.our-values-section .value-item.active:hover .item-title {
    transform: translateX(0);
}

.our-values-section .value-item.active:after {
    width: 100%;
    left: 0;
}

.our-values-section .value-item:hover .item-title {
    transform: translateX(48px);
}

.our-values-section .value-item:hover svg {
    transform: rotate(360deg);
}

.our-values-section .value-item.active .value-title svg path:first-child,
.our-values-section button.expand-all.active svg path:first-child {
    transform: rotate(90deg);
}

.our-values-section .value-item .item-title {
    display: flex;
    column-gap: 12px;
    max-width: calc(100% - 50px);
    transition: 0.7s all;
}

.our-values-section .values-list {
    padding-top: 20px;
}

.our-values-section .value-title svg {
    margin-right: 6px;
    width: 16px;
    height: 16px;
    transition: 0.7s all;
}

.our-values-section .value-item .value-content {
    margin-top: -50px;
    padding: 30px 0 50px;
}

.our-values-section .value-item .value-content ul {
    margin: 0;
}

.section-how-we-differ .items-listing .icon-none {
    display: flex;
    position: relative;
    border: 0;
    border-radius: 0;
    transform: none;
    padding: 0;
    transition: none;
    margin-bottom: 110px;
    width: 90px;
    height: 90px;
    align-items: center;
    justify-content: center;
}

section .title span,
section .sub-title span{
    opacity: 0;
    position: relative;
    transform: translateY(100%);
    display: inline-block;
    text-transform: inherit;
}

section .title span.fadeup,
section .sub-title span.fadeup{
    opacity: 1;
    transform: translate3d(0, 0, 0);
    transition: all var(--duration);
    transition-delay: var(--delay);
}

.fade-in-up {
    opacity: 0;
    transform: translateY(100px);
    transition: opacity .48s ease-out, transform .48s ease-out;
}

.fade-in-up.active-show {
    opacity: 1;
    transform: translateY(0);
}

.fade-in-up[data-delay] {
    transition-delay: var(--delay, 0ms);
}

section.section-our-investors .items-listing .item .image-mobile {
    display: none;
}

section.section-our-investors .items-listing .item .image {
    display: block;
}


.message-form-ceo_inner {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
}

.message-form-ceo_inner_content {
    width: calc(100% - 400px);
    padding-top: 30px;
}

.message-form-ceo-image {
    width: 284px;
    position: relative;
    height: 350px;
}
.message-form-ceo-image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.message-form-ceo_container .content.lines {
    text-align: justify;
}

section#message-form-ceo {
    padding: 68px 0 13px;
}

section .message-form-ceo_container  h2.title {
    margin: 10px 0 12px 0;
}

.author strong {
    font-size: 21px;
    display: inline-block;
    margin: 0 0 6px 0;
}

.author {
    padding: 15px 0 0 0;
    font-size: 16px;
}
@media screen and (max-width: 1366px) {
    .section-how-we-differ .items-listing {
        border-bottom: 1px solid #BCBCBC;
        padding-bottom: 50px;
    }

    section.section-how-we-differ:before {
        display: none;
        background: #BCBCBC;
    }

    section.section-how-we-differ {
        padding: 40px 0 95px;
    }

    section.section-our-investors {
        background: #2D2D2E;
        padding: 100px 0 100px;
        color: #fff;
        position: relative;
    }

    .our-values-section {
        padding: 90px 0;
    }

    section.section-our-investors .items-listing {
        padding-top: 40px;
    }
}

@media screen and (max-width: 991px) {
    .section-how-we-differ .item {
        width: calc(100% / 2 - 6px);
    }
}

@media screen and (max-width: 767px) {
    .our-values-section .value-item:hover .item-title {
        transform: translateX(0);
    }

    .our-values-section .value-item .value-content {
        margin-top: -30px;
    }

    section.section-our-investors .items-listing .item .image-mobile {
        display: block;
    }
    
    section.section-our-investors .items-listing .item .image {
        display: none;
    }

    .page-template-about-us .business-image {
        height: 500px;
    }

    section.overview {
        padding: 59px 0 60px;
    }

    .page-template-about-us .business_layout.business_layout_1 {
        padding: 62px 0 0px;
    }

    .page-template-about-us .business_layout .content p {
        margin-bottom: 37px;
    }

    .page-template-about-us .business_layout_1_container {
        padding-bottom: 12px;
    }

    section.overview .title {
        margin-bottom: 38px;
    }

    section.overview .description p {
        letter-spacing: 0;
        font-size: 16px;
        line-height: 22px;
        margin-bottom: 42px;
    }

    section.section-how-we-differ h2.title {
        margin-bottom: 39px;
    }

    section.section-how-we-differ .description p {
        letter-spacing: 0;
        font-size: 16px;
        line-height: 22px;
        margin-bottom: 42px;
    }

    section.section-how-we-differ .description {
        padding-bottom: 7px;
    }

    .section-how-we-differ .item {
        width: 100%;
        padding: 30px 32px 24px 30px;
    }

    .section-how-we-differ .items-listing .icon {
        width: 67px;
        height: 67px;
        margin-bottom: 13px;
    }

    .section-how-we-differ .items-listing .content p {
        font-size: 18px;
        line-height: 21.47px;
        letter-spacing: 0;
    }

    .section-how-we-differ .items-listing .icon-none {
        display: none;
    }

    section.section-how-we-differ {
        padding: 40px 0 48px;
    }

    section.section-our-investors {
        padding: 50px 0 50px;
    }

    section.section-our-investors .description p{
        letter-spacing: 0;
        font-size: 16px;
        line-height: 22px;
    }

    section.section-our-investors .items-listing {
        padding-top: 0;
    }

    section.section-our-investors .items-listing .item {
        width: 100%;
    }

    section.section-our-investors h3.item-title {
        font-size: 26px;
        font-weight: 400;
        line-height: 31.02px;
        margin-top: 40px;
    }

    section.section-our-investors:before{
        display: none;
    }

    .our-values-section {
        padding: 50px 0 88px;
    }

    .our-values-section span.item-name {
        font-size: 20px;
        font-weight: 400;
        line-height: 23.86px;
    }

    .our-values-section .value-title {
        padding: 27px 0;
    }

    .our-values-section .values-list {
        padding-top: 20px;
    }

    .page-template-about-us .business_layout.business_layout_1 {
        padding: 62px 0 20px;
    }

    .message-form-ceo_inner_content {
        width: 100%;
        order: 2;
    }

}

@media screen and (max-width: 500px) {
    .page-template-about-us .business-image {
        height: 365px;
    }
}

@media screen and (max-width: 390px) {
    section.section-our-investors .items-listing .item img {
        height: 269px;
    }
}